// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEBOBDLG.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEBOBDLG.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEBOBDLG~ 74521 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~Ahh, adventurers yes? Come to talk to Bob about his travels have you? Come to hear of his mighty conquests and deeds? Well I shall tell you!~ #74521 */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @2 /* ~All around Faerun I have been, smiting down my enemies in the name of the high lord Bane.  ~ #74522 */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY @3 /* ~Destruction is my middle name, and i have laid a path of destruction out behind me. Death is so easy to cause on Faerun, oh yes. Easy. Amn has easy prey, oh yes it does. Tasty morsels. ~ #74523 */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY @4 /* ~Oh how the mighty do fall easily, Killed many I have. Hang on a minute...~ #74524 */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY @5 /* ~I have seen you before somewhere, you are the mighty "what's the name". ~ #74525 */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY @6 /* ~Your name escapes me, but i know our paths have crossed for I am sure of it. You have caused me a great pain, many wounds did you give me.~ #74526 */
  IF ~~ THEN REPLY @7 /* ~What wounds?~ #74529 */ GOTO 6
  IF ~~ THEN REPLY @8 /* ~What are you talking about?~ #74530 */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY @9 /* ~Yes, struck me with spell and sword you did. You wronged me, and now i shall make you pay with death. ~ #74527 */
  IF ~~ THEN DO ~Enemy()
CreateCreatureObjectOffset("DeBobBD","DeBob",[-40.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[-20.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[20.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[40.50])
CreateCreatureObjectOffset("DeBobBG","DeBob",[-240.40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[240.40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[-240.-40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[240.-40])
~ EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.1
  SAY @10 /* ~Bob is not mad, clear is my mind. I am only focussed. You will die, fool. You have crossed Bob the Cleric, and now he will destroy you!~ #74528 */
  IF ~~ THEN DO ~Enemy()
CreateCreatureObjectOffset("DeBobBD","DeBob",[-40.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[-20.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[20.50])
CreateCreatureObjectOffset("DeBobBD","DeBob",[40.50])
CreateCreatureObjectOffset("DeBobBG","DeBob",[-240.40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[240.40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[-240.-40])
CreateCreatureObjectOffset("DeBobBG","DeBob",[240.-40])
~ EXIT
END
